## gabutdm 1.5.9%2Bgit20211210

=== debian/changelog ===
gabutdm (1.5.9+git20211210-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Made Debian package file updates and submitted upstream.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 10 Dec 2021 18:17:06 -0500

com.github.gabutakut.gabutdm (1.5.00-1ubuntu4) focal; urgency=medium

  * Relaease

 -- torikhabib <torik.habib@gmail.com>  Thu, 11 Nov 2021 07:38:13 +0700
