=== debian/control ===
Source: gabutdm
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: torikhabib <torik.habib@gmail.com>
Build-Depends: meson (>= 0.43),
               debhelper (>= 9),
               valac,
               libgtk-3-dev,
               libsqlite3-dev,
               libcanberra-dev,
               libxtst-dev,
               libx11-dev,
               libsoup2.4-dev,
               libgee-0.8-dev,
               libjson-glib-dev,
               libqrencode-dev,
               libgdk-pixbuf2.0-dev,
               libcairo2-dev
Standards-Version: 4.14

Package: gabutdm
Architecture: any
Depends: aria2, ${misc:Depends}, ${shlibs:Depends} 
Description: Gabut Download Manaer
    Gabut Download manager that support torrent metalink magnet URIs url link
     with local webservice.
